body {
	background: #cfcfcf url(images/bodybg-purple-grape.jpg) 0 0 repeat-x;
}

a:link, a:visited {
	color: #82204a;
}

a:hover {
	color: #4d0e29;
}

.topbgcolour {
	background: #2f2732 url(images/bgcolour-purple-grape.jpg) top center no-repeat;
}

input#searchbutton {
   background: url(images/searchbutton-purple-grape.jpg) 0 0 no-repeat;
}

.page-thumbnail h1 {
	background: url(images/slidebg-purple-grape.png) 0 0 repeat;
}

.page-heading  {
	background: #2f2732 url(images/bgcolour-purple-grape.jpg) top center no-repeat;
}

.slide-caption {
	background: url(images/slidebg-purple-grape.png) 0 0 repeat;
}

.button:link, .button:visited {
	background: #4c3c46;
	color: #fff;
}

.button:hover {
	text-decoration: none;
	background: #2f2732;
}

input.button, .post-navigation a {
	color: #fff;
	background: #4c3c46;
}

input.button:hover, .post-navigaton a:hover {
	cursor: pointer;
	background: #2f2732;
	text-decoration: none;
}